<?php
require('../../../Plus/Common/Component/ComInitialHead.php');
require($netsFileConfig['sysCoreRoot'].'User/Class/Shop/userpay_submit.php');
//-- ------ #Instanct ------ --
$tmpDefault=new PaDefault();
$tmpDefault->OnPage();
$tmpControls=new CustomControls();
$tmpControlPage=new CustomControlPage();
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['bussinessMetaTitle'];
//-- ------ #Template ------ --
if($tmpDefault->sActionType=='DPay' || $tmpDefault->sActionType=='DPay_ReGeneration' || $tmpDefault->sActionType=='DPay_Cancel'){
	require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'shop/userpay_pay_view.php');
}else if($tmpDefault->sActionType=='DGet' || $tmpDefault->sActionType=='DGet_Confirm' || $tmpDefault->sActionType=='DGet_Cancel'){
	require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'shop/userpay_get_view.php');

} ?>